| Home | Terms of Use | Site Map | Contact Us |
IndustryCommunity.com > Electrical and Electronic Community > Printed Circuit Designers' Forum > Message
Main Menu
Glossary of Printed Circuit Design and Manufacturing
Find

[ List Subjects ][ Post Message ]
[ View Followups ][ Post Followup ]

Subject: I need OrCAD 9.2.3

Date: 07/07/03 at 2:25 PM
Posted by: AA_PRV
E-mail: aa_prv@yahoo.com
Message Posted:

In Reply to: I need PCBNavigator 3.3 - Trade with PowerPCB/Logic 5.0.1 OrCAD 9.2.3 posted by luk on 04/02/03 at 10:55 PM:

Dear Sir,

I need the "Orcad" version 9.1 or above for
my electric circuits course.

I appreciate your reply

Regards


Follow Ups:


Post a Follow-up:

Name:
E-Mail:
Subject:

Message to Post:

 

1999-2001 Sunlit Technology Co., Ltd. All rights reserved.